s3_id: AKIAZGQ7R7W4ZRVCJ2RV
s3_secret: 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
s3_bucket: altametrics-websites
s3_key_prefix: websites-production/plumaccounting-com
cloudfront_distribution_id: E2LWPIJNGUH37N
gzip: true
cloudfront_wildcard_invalidation: true
concurrency_level: 10
s3_reduced_redundancy: true
cache_control: no-cache # public, max-age=604800
routing_rules:
    - condition:
        key_prefix_equals: websites-production/plumaccounting-com/en/ # reirects any requests to altametrics.com/en/ to altametrics.com/
      redirect:
        protocol: https
        host_name: plumaccounting.com
        replace_key_prefix_with:
        http_redirect_code: 301

#--- 301 Redirects (keep for 1 year)---#
# redirects:  
# #--- Added 1/28/2023 - Remove after 1/28/2024 ---#
#   blog/5-credit-card-processing-companies-you-should-know-about/: https://plumpos.com/blog/5-credit-card-processing-companies-you-should-know-about.html